html {
    /*height: 100%;*/
    
    /*font-family: verdana;    */
    /*font-family: "Century Gothic", CenturyGothic, AppleGothic, Calibri, Verdana;**/
    /*font-family: Calibri, Verdana;*/
    font-family: Verdana;
}


body {
    color: #00457D;
    margin: 0;
    background-color: white!important;
    font-family: Arial;
    font-size: 1em;    
    background-image: url('images/background.png');
    height: 100%;
    overflow-x: hidden;
    padding: 0;
}

/*LAYOUT PRINCIPAL*/

#pageContainer {
    margin: 0 auto;
    width: 100%;    
}

/*LOGIN*/

#pageLogin {
    position: absolute; 
    top: 50%;
    left: 50%; 
    height: 150px;
    margin-top: -75px; 
    width: 400px;
    margin-left: -200px;
}

#pageLogin div.error {
    margin-top: 5px;
    margin-bottom: 10px;
    color:#F00;
    font-style: italic;
    font-weight: bold;
}

/*HEADER*/

#pageHeader {    
    width: 100%;
}

#pageHeader img.logo {
 /*   background: url('images/menu_bg.png') repeat;*/
    width: 120px;
    background-color:pink;
    margin: 10px;
}

/*BODY*/

#pageBody {
    width: 99.85%;  
    min-height: 700px;
    border: 1px solid #FFF;
    background-color: #EEE;
}


/*FOOTER*/

#pageFooter {
    width: 99.85%;   
    background: url('images/menu_bg.png') repeat;
    /*background-color: #00468A;*/
    text-align: center;    
    color: #FFF;
    font-size: 0.8em;
    padding-top: 5px;        
    padding-bottom: 5px;        
    
    border: 1px solid #FFF;
}

/*BORDURE POUR LES BLOCKS*/

div.blockBorder {
    border: 1px solid #000;
}

/*ESPACEUR POUR LES BLOCKS*/

div.blockSpacer {
    margin-top: 5px;
    margin-bottom: 5px;    
}

/* MENU */

#menu {    
    width: 99.85%;
    /*background-color: #00468A;    */
    background: url('images/menu_bg.png') repeat;
    border: 1px solid #FFF;
    height: 25px;
}

#menu ul {
    list-style: none;
    text-indent: 0;
    margin: 0px;
    /*margin-left: 10px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1px; 
    width: 100%;    
    vertical-align: middle;
}

#menu li.item {
    display: inline;        
    color: #FFF !important;
    padding: 2px;    
    border-left: 1px solid #CCC;
}

#menu li.item.selected {    
    color: #00468A !important;
    font-weight: bold;
    background-color: #FFF;
}

#menu li.item:hover {
    cursor: pointer;
    color: #00468A !important;
    font-weight: bold;
    background-color: #FFF;
}

#menu li.item.last {
    border-right: none;
}

#menu li.item.first {
    border-left: none;
}

#menu li.item a {
    text-decoration: none;
    color: #FFF;
    padding-left: 5px;
    padding-right: 5px;
}

#menu li.item.selected a {
    text-decoration: none;
    color: #00468A;
}

#menu li.item a:hover {
    text-decoration: none;
    color: #00468A;
}

#menu li.item img {
    vertical-align: middle;
    margin-top: -2px;
    border: none;
}

div.error {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #F00;
}

/*MENU OVIDENTIA*/

#ctx_menu {
    border-bottom: 1px solid #666666;
    /*float: left;*/
    display: inline-block;
    font-size: 95%;
    width: 100%;
    padding-left: 0px !important;
    margin-top: 0px;
}

#ctx_menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 0 0px;
}
#ctx_menu li {
     display: inline;
    margin: 0;
    padding: 0;
}

#ctx_menu a, #ctx_menu span { 
    color: #000000;
    display: block;
    float: left;
    padding: 4px 6px;
    text-decoration: none;
    font-style: italic;
    background-color:#CCCCCC !important;
    font-weight: bolder;
}

#ctx_menu a:hover { 
    background-color:#CCCCCC !important;
    text-decoration: none !important;  
}
#ctx_menu a:hover span { 
     background-color:#CCCCCC !important;
    text-decoration: none !important; 
}
#ctx_menu li.enabled  a, #ctx_menu  li.enabled span { 
    color: #000000;
    display: block;
    float: left;
    padding: 4px 6px;
    text-decoration: none;
    font-style: normal;
    font-weight: normal; 
    background-color:#EBEBEB !important;
}

 
#ctx_menu a span {
    float: none;
}

/*LAYOUT*/

/*main layout*/
table.cid-layout {
    width: 100%;    
    margin: 0px;
    padding: 0px;        
    border: none;    
    border-collapse: collapse;
    height:100%;
}

/*main layout : sections (header; body, footer)*/
table.cid-layout td {
    padding: 0px;    
    margin: 0px;
}

/*main layout : header*/
table.cid-layout td.cid-layout-header {
 /*   background: url('images/cid_banner.png') no-repeat;
    background-position: top center;
    /*background-size: 100% auto;*/
    /*text-align: center;*/
    height: 65px !important;
    background-color:black;/*

    max-height: 130px !important; */
}

/*main layout : title (fil d'ariane')*/
table.cid-layout td.cid-layout-breadcrumb {
    /*background-color: #0F0;*/ 
    padding: 0px;
    vertical-align:top;
    height: 25px;
    background-color: #FFF;
    border-bottom: 1px solid #00467E;
    margin-bottom: 5px;       
}

table.cid-layout td.cid-layout-breadcrumb table {
    width: 100%;
    height: 100%;
}

table.cid-layout td.cid-layout-breadcrumb table td.icon {
    width: 20px;
    text-align: center;    
}

table.cid-layout td.cid-layout-breadcrumb table td.icon img {
    margin-top: 3px;
}

table.cid-layout td.cid-layout-breadcrumb table td.breadcrumb {
    font-variant: small-caps;
    font-style: italic;
    color: #00467E;
    font-size: 14px;    
    vertical-align: middle;    
}

table.cid-layout td.cid-layout-breadcrumb table td.breadcrumb a {
    text-decoration: none;
    color: #00467E;
}

table.cid-layout td.cid-layout-breadcrumb table td.breadcrumb a.last {
    font-weight: bold;    
}

table.cid-layout td.cid-layout-breadcrumb table td.breadcrumb a:hover {
    text-decoration: underline;    
}

table.cid-layout td.cid-layout-breadcrumb table td.breadcrumb span.separator {
    font-size: 12px;
    font-weight: normal;
}


/*MENU OVIDENTIA*/

table.cid-layout td.cid-layout-ovmenu {
    padding: 0px;
}
    
table.cid-layout td.cid-layout-ovmenu ul {
    margin: 0px;   
    padding: 0px;
    margin-left: 5px;
    vertical-align: top;
    position: relative;
    margin-top: 4px;
}

table.cid-layout td.cid-layout-ovmenu ul li {
    padding: 4px;
    vertical-align: top;
    list-style: none;
    display: inline;
    border: 1px solid #00467E;    
    border-top: none;
    font-size: 12px;    
    background-color: #FFF;
}

table.cid-layout td.cid-layout-ovmenu ul li.selected {
    border: 1px solid #FFF;    
    border-top:none;
    background-color: #00467E;
}

table.cid-layout td.cid-layout-ovmenu ul li:hover {
    font-weight: bold;
}

table.cid-layout td.cid-layout-ovmenu ul li.selected:hover {
    font-weight: normal;
}

table.cid-layout td.cid-layout-ovmenu ul li a {
    color: #00467E;
    text-decoration: none;    
}

table.cid-layout td.cid-layout-ovmenu ul li.selected span {
    color: #FFF;
    font-weight: bold;
}


/*main layout : manu*/
div.cid-layout-menu {
    position: absolute;
    left: 200px;
    top: 5px;
    z-index: 47;
}

div.cid-layout-menu div.item {
    display: inline-block;
    background-color: #FFF;
    height: 20px;
    padding: 5px;
    background-color: transparent;
    float:left;
    clear:none;
    margin-left: -5px;
    cursor: pointer;
}

div.cid-layout-menu div.item div.left {
    background: url('images/tab_left.png') no-repeat;
    width: 9px;
    height: 22px;
    display: inline-block;
    background-color: transparent;
    margin: 0px;
    float:left;
    clear:none;
}

div.cid-layout-menu div.item div.center {
    background-color: #FFF;
    display: inline-block;
    margin: 0px;
    padding: 0px 2px;
    float:left;
    clear:none;
    vertical-align: top;
    margin: auto;
    height: 22px;
}

div.cid-layout-menu div.item div.center a {
    font-size: 10px;
    text-decoration: none;
    height: 20px;;
    color: #00457D;
    top: 2px;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    vertical-align: middle;
    top: 50%;
}

div.cid-layout-menu div.item div.center img {
    vertical-align: middle;
    top: 50%;
    border: none;
    width:16px;
}

div.cid-layout-menu div.item div.right {
    background: url('images/tab_right.png') no-repeat center;
    width: 9px;
    height: 22px;
    display: inline-block;
    background-color: transparent;
    margin: 0px;
    float:left;
    clear:none;
}

div.menuItems {    
    background-color: #FFF;
    border: 1px solid #00457D;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    min-width: 150px;
    padding: 0px;
}

div.menuItems ul {    
    padding: 0px;    
    list-style: none;
    margin: 0px;
}

div.menuItems ul li {
    font-size: 10px;
    border-bottom: 1px solid #DDD;
    padding: 2px;
}

div.menuItems ul li:hover {
    background-color: #EEE;
}

div.menuItems ul li.last {
    border-bottom: none;
}

div.menuItems ul li a {
    text-decoration: none;
    color: #00457D;    
    vertical-align: middle;
}

div.menuItems ul li img {
    vertical-align: middle;
    border: none;
    width:16px;
}

/*main layout : body*/
table.cid-layout td.cid-layout-body {
    /*background-color: #0F0;*/ 
    padding: 2px;
    vertical-align:top;
    /*padding: 5px !important;*/
}

/*main layout : title*/
table.cid-layout td.cid-layout-title {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #AAA;
    font-weight: bold;
    background-color: #FFF;
    height: 32px;
}

table.cid-layout td.cid-layout-title img {
    font-weight: bold;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 5px;
}

table.cid-layout td.cid-layout-title span {
    font-size: 16px;
    vertical-align: middle;
    margin-left: 5px;
}


table.cid-layout td.cid-layout-title a {
    text-decoration: none;
    color:#00467E;
}



/*main layout : footer*/
table.cid-layout td.cid-layout-footer {
    text-align: center;
    font-size: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 10px;
}

/**********/
/* BANNER */
/**********/


table.cid-banner {
    width: 100%;
    /*border: 1px solid #F00;*/
    position: relative;
   /* left: 50%;
    margin-left: -500px;
    height: 100%;
    */
    
}


table.cid-banner td.cid-banner-logo {
    width: 50%;    
    text-align: left;

  /*  padding-top: 10px; */
}

table.cid-banner td.cid-banner-infos {
    width: 50%;
    vertical-align: top;
}

/**************/
/* LOGIN FROM */
/**************/

table.cid-login-form {
    float: right;
    font-size: 10px;
    color: #FFF;

}table.cid-login-form input {
      color: #000;

 }

table.cid-login-form td.title {
    font-size: 20px;
    padding-bottom: 5px;
}

table.cid-login-form td.label {
    width: 85px;
}

table.cid-login-form td.component input[type=text], table.cid-login-form td.component input[type=password] {
    height: 15px;
    font-size: 9px;
    width: 120px;
}


table.cid-login-form a.button {
    font-weight: bold;
    cursor: pointer;
}

table.cid-login-form a.button:hover {
    text-decoration: underline;
}

table.cid-login-form a.link {
    color:#FFF;
}

/**************/
/* USER INFOS */
/**************/

table.cid-user-infos {
    float: right;
    font-size: 10px; 
    color: #FFF;
    
  /*  margin-top: 20px; */
}


table.cid-user-infos td.logo {
    /*width: 48px;*/
    background: url('images/white_tile.png') no-repeat center center;
    width: 68px;
    
    text-align: center;
    padding-top: 1px;
}

table.cid-user-infos td.identity {
    vertical-align: top;
    padding-left: 5px;
}

table.cid-user-infos td.identity span.surname {
    font-size: 13px;
    font-weight: bold;
    display: block;    
}

table.cid-user-infos td.identity span.name {
    font-size: 13px;
    font-weight: bold;
    display: block;
    margin-bottom: 3px;
}

table.cid-user-infos td.identity span.company {
    font-size: 10px;
    display: block;
}

table.cid-user-infos td.identity span.country {
    font-size: 10px;
    display: block;
}

table.cid-user-infos td.icons {
    padding-top: 10px;
    padding-left: 2px;
}

table.cid-user-infos td.icons img {
    cursor: pointer;
    margin-right: 2px;
}




#flagsToggle {
    position: absolute;
    left: 100%;
    margin-left: -30px;
    top: 70px;
    cursor: pointer;
}

#flagsList {
    background-color: #FFF;
    border: 1px solid #00457D;
    padding: 0px;    
    display: none;
    position: absolute;
    
    list-style: none;
    width: 150px;
    left: 100%;
    margin-left: -155px;
    top: 98px;
    z-index: 1000;
}

#flagsList li {
    border-bottom: 1px solid #DDD;
    padding: 5px;
    cursor: pointer;
}

#flagsList li:hover {
    background-color: #EEE;    
}

#flagsList li.last {
    border-bottom: none;
}

#flagsList li a {
    text-decoration: none;
    color: #00457D;    
}

#flagsList li a {
    vertical-align: middle;
    text-decoration: none;
    color: #00457D;    
}

#flagsList li img {
    vertical-align: middle;
}

/*Navbar*/

nav.idg-navbar {
    /*background-color: #222;*/
    background: -webkit-linear-gradient(#01467F, #1a70be);
    background-image: -ms-linear-gradient(top, #01467F, #1a70be);
    border-radius: 0px;
    padding: .35rem 1rem;
    height: 48px;
}

nav.idg-navbar a.navbar-brand {
    margin: 0px;
    padding: 0px;
}

nav.idg-navbar a.navbar-brand img {
    height: 22px;
    vertical-align: top;
    padding: 0px;
}

nav.idg-navbar li.nav-item a {
    font-weight: bold;
    color: white !important;
}

nav.idg-navbar li.nav-item a:hover {
    color: #eb9316 !important;
}

nav.idg-navbar li.nav-item div.dropdown-menu a {
    font-weight: normal;
    color: #01467F !important;
}

nav.idg-navbar li a i.fas {
    line-height: inherit;
}


/*Menu Ovi*/

ul#ctx_menu {
    background-color: #1a70be;
    width: 100%;
    box-sizing: content-box;
    padding: 0px;
    margin: 0px;
}

ul#ctx_menu li {
    display: inline-block;
    margin: 0;
    padding: 5px 10px;
    box-sizing: content-box;
    color:#00468A;
    background-color: #FFF;
    font-size: 14px;
    font-weight: bold;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

ul#ctx_menu li.enabled {
    color:#000;
    background-color: transparent;
    font-weight: normal;
}

ul#ctx_menu li a {
    color: #FFF;
    text-decoration: none;
}

/* Pages titles */

div.idl-app-title {
    font-size: 16px;
    padding: 5px;
    color: #00468A;
    font-weight: bold;
}

.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
    display: flex;
    align-items: center;
}


.main-logo{
    height:35px;
    float:left;
    margin-left: 10px
}



























/*main layout : manu*/
div.cid-user-menu {
    position: absolute;
    right: 20px;
    /*  top: 96px; */
    z-index: 47;
}

div.cid-user-menu div.item {
    display: inline-block;
    background-color: #000;
    height: 20px;
    padding: 5px;

    float:left;
    clear:none;
    margin-left: -5px;
    cursor: pointer;
}

div.cid-user-menu div.item div.left {
    background: url('images/tab_left.png') no-repeat;
    width: 9px;
    height: 22px;
    display: inline-block;
    background-color: transparent;
    margin: 0px;
    float:left;
    clear:none;
}

div.cid-user-menu div.item div.center {
    background-color: transparent;
    display: inline-block;
    margin: 0px;
    float:left;
    clear:none;
    vertical-align: top;
    margin: auto;
    height: 22px;
    position:relative;
    top: 7px;
    padding-left:2px;
    padding-right:2px;
}

div.cid-user-menu div.item div.center a {
    font-size: 10px;
    text-decoration: none;
    height: 20px;;
    color: #fff;
    top: 2px;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    vertical-align: middle;
    top: 50%;
}

div.cid-user-menu div.item div.center img {
    vertical-align: middle;
    top: 50%;
    border: none;

}

div.cid-user-menu div.item div.right {
    background: url('images/tab_right.png') no-repeat center;
    width: 9px;
    height: 22px;
    display: inline-block;
    background-color: transparent;
    margin: 0px;
    float:left;
    clear:none;
}

#userMenu {
    font-size: 14px;
    text-decoration: none;
    height: 20px;;
    color: #fff;
    top: 10px;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    vertical-align: middle;

}
#userSubMenu li{
    background-color:black !important;
}
#userSubMenu li:hover{
    background-color:black !important;
}
#form_login{
    margin-right: 20px;
    margin-top: 5px;
}
#btn_login{
    margin:5px;
    color:white !important;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    font-size: 14px;
}